### Enumeration

# ICalGLib ParameterEncoding

#### Declaration

    enum ICalGLib.ParameterEncoding

#### Description

No description available.

#### Members

`I_CAL_ENCODING_X`

  No description available.

  - Value: `20300`
  - Available since: 4.0
`I_CAL_ENCODING_8BIT`

  No description available.

  - Value: `20301`
  - Available since: 4.0
`I_CAL_ENCODING_BASE64`

  No description available.

  - Value: `20302`
  - Available since: 4.0
`I_CAL_ENCODING_NONE`

  No description available.

  - Value: `20399`
  - Available since: 4.0